/*
    Author: grzegorz.okonski@gmail.com
*/
/* ---------------------------
    reset
--------------------------- */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
a:hover,
a:active {
    outline: 0
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
button,
input {
    *overflow: visible;
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
body {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background-color: #ffffff;
}
a {
    color: #0088cc;
    text-decoration: none;
}
a:hover {
    color: #005580;
    text-decoration: underline;
}
small {
    font-size: 85%
}
strong {
    font-weight: bold
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    color: inherit;
    text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-weight: normal;
    line-height: 1;
    color: #999999;
}
h1 {
    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 30px;
    line-height: 40px;
}
h3 {
    font-size: 24px;
    line-height: 40px;
}
h4 {
    font-size: 18px;
    line-height: 20px;
}
h5 {
    font-size: 14px;
    line-height: 20px;
}
h6 {
    font-size: 12px;
    line-height: 20px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #939598
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #939598
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #939598
}
/* -------------------------- 
    default
-------------------------- */
html {
    overflow-y: scroll
}
body {
    background: #000000;
    font: 18px/24px arial;
    color: #fff;
}
p {
    padding-bottom: 35px;
    margin: 0;
}

/* -------------------------- 
    layout
-------------------------- */
#container {
    width: 800px;
    margin: 0 auto;
    text-align: center;
}
.pictures {
	text-align:left;
	border-top:3px solid #7F7F7F;
	border-bottom:3px solid #7F7F7F;
	height:98px;
}
.pictures a {
	color:#FFF;
	padding:23px 140px 23px 15px;
	width:110px;
	background: url('../images/img2.jpg') no-repeat top right;
	float:left;
	height:52px;
}
.pictures a:first-child {
	background-image: url('../images/img1.jpg');
}
.pictures .last {
	background-image: url('../images/img3.jpg');
	width: 115px;
}
.pictures h4 {
	color:#C2A56B;
	font-size:16px;
	line-height:18px;
	padding:0;
	margin:0;
}
.pictures p {
	font-size:14px;
	line-height:16px;
	padding:0;
	margin:0;
}

article {
	margin-bottom:30px;
}
article h2{
	padding: 0;
	margin:20px 0 0 0;
}
article h3{
	padding: 0;
	margin:0;
	font-weight:normal;
}
article p{
	font-size:16px;
	line-height:22px;
	margin:0;
	padding:17px 0 0 0;
}
article p:last-child{
	color:#C3A66C;
	margin-bottom:30px;
}
article span {
	color:#C3A66C;
}
h2 {
	margin:50px 0 30px 0;
	color:#C2A56B;
}
footer {
	margin-bottom:25px;
}